@font-face {
    font-family: 'Lexend Regular';
    src: url(../fonts/Lexend/Lexend-Regular.ttf);
}
@font-face {
    font-family: 'Lexend Light';
    src: url(../fonts/Lexend/Lexend-Light.ttf);
}
body {
    font-family: 'Lexend Regular';
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
a {
    text-decoration: none !important;
}

ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    font-family: 'Roboto Medium';
}
h1,h2,h3,h4,h5,h6,a,p,span {
    margin: 0;
    padding: 0;
}
header {
    position: fixed;
    top: 0;
    width: 100%;
    padding: 15px 0;
    transition: background-color 0.5s, padding 1s;
    z-index: 9999;
}
header.sticky .Logo-black {
    display: none;
}
header.sticky .Logo-white {
    display: block;
    width: 150px;
    margin: 0 auto;
}
.header-logo .Logo-white {
    display: none;
}   
header.sticky {
    background-color: rgb(0, 0, 0);
    padding: 0;
}
.header-logo {
    width: 230px;
    margin: 0 auto;
}
.banner-outer {
    height: 600px;
    background-size: cover;
    background-image: url('../img/banner-image.png');
    background-repeat: no-repeat;
    object-fit: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    background-position: center;
    position: relative;
    margin-top: 155px;
}
.banner-outer::after {
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
}
.banner-inner-content {
    width: 700px;
    position: relative;
    z-index: 90;
}
.banner-inner-content h1 {
    color: #fff;
    font-size: 75px ;
    margin-bottom: 25px;
}
.banner-inner-content p {
    color: #fff; 
    font-size: 25px;
    font-family: 'Lexend Light';
}
.product-inquiry-inner {
    display: flex;
    flex-direction: row;
    gap: 100px;
}
.product-inquiry h2 {
    text-align: left;
    margin-bottom: 50px;
    font-size: 45px;
}
.product-inquiry-left {
    /* width: 50%; */
}
.product-inquiry-left .form-group {
    margin-bottom: 20px;
}
.product-inquiry-left label {
    margin-bottom: 10px;
    width: 100%;
    font-weight: bold;
}
.product-inquiry-right {
    width: 50%;
}
.product-inquiry-right img {
    height: 100%;
    object-fit: cover;
}
.product-inquiry {
    padding-top: 60px;
    padding-bottom: 60px;
}
.footer-logo {
    
    width: 250px;
    margin: 0 auto;
    margin-bottom: 40px;
    margin-top: 40px;
}
.copy-right-outer {
    background-color: #000;
    color: #fff;
    text-align: center;
    padding: 20px 0px;
}
.product-look-list-outer {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 50px;
}
.product-look-outer {
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #000;
    color: #fff;
}
.product-look-list-inner h3 {
    font-size: 22px;
    font-weight: bold;
}
.product-look-list-inner ul {
    margin-left: 20px;
    margin-top: 10px;
}
.product-look-list-inner ul li {
    list-style-type: disc;
}
.product-look-list-inner ul a {
    font-family: 'Lexend Light';
    color: #fff;
  
}
.product-look-list-inner ul a:hover::after {
    width: 100%;
    height: 1px;
    background-color: #fff;
    content: '';
    display: block;
}
.product-look-list-inner {
    width: 25%;
}
.product-look-outer {
    padding-top: 60px;
    padding-bottom: 60px;
}
.custom-btn {
    margin-top: 30px;
}
.custom-btn input {
    background-color: #000;
    border: 0px;
    color: #fff;
    padding: 8px 20px;
}
.form-control {
    border: 1px solid #000;
    font-family: 'Lexend Light';
    color: #000;
}
.form-control:focus {
    outline: none;
    box-shadow: none;
    border: 1px solid #000;
}
.form-control:focus-visible {
    outline-offset: 0px;
}
#customFile{
    width: 100%;
}



.form-group input {
    
display: block;
width: 100%;
padding: .375rem .75rem;
font-size: 1rem;
font-weight: 400;
line-height: 1.5;
color:black;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
background-color: var(--bs-body-bg);
background-clip: padding-box;
border: 1px solid black  ;
border-radius: var(--bs-border-radius);
transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
select{


display: block;
width: 100%;
padding: .375rem .75rem;
font-size: 1rem;
font-weight: 400;
line-height: 1.5;
color: var(--bs-body-color);
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
background-color: var(--bs-body-bg);
background-clip: padding-box;
border: 1px solid black  ;
border-radius: var(--bs-border-radius);
transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;}

.custom-file input {
    width: 100%;
} 
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #ffb900;
    font-size: 13px;
    margin: 16px 0px 0px 0px;
}

.page-nf-inner h1 {
    font-size: 132px;
    margin-bottom: 20px;
}
.page-nf-inner h3 {
    font-size: 42px;
    margin-bottom: 20px;
}
.error404 .btn-black {
    text-transform: uppercase !important;
}
.btn.btn-black {
    background-color: #000;
    border-radius: 4px;
    padding: 11px 32px;
    color: #fff !important;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}
.error404 header {
    position: relative;
}
.error404 {
    height: 100%;
    display: flex;
    flex-direction: column;
    height:100vh;
	justify-content:space-between;
}
.error404 .site
{
	    height: 100%;
    display: flex;
    flex-direction: column;
    height:100vh;
	justify-content:space-between;
}
.product-inquiry-left .custom-select select {
    background-size: 12px !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url('../img/down-arrow.png');
    background-repeat: no-repeat;
    background-position-x: 98%;
    background-position-y: 12px;
}
